### Enumeration

# Ggit MergeFileFlags

#### Declaration

    flags Ggit.MergeFileFlags

#### Description [src]

#### Members

`GGIT_MERGE_FILE_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GGIT_MERGE_FILE_STYLE_MERGE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_MERGE_FILE_STYLE_DIFF3`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_MERGE_FILE_SIMPLIFY_ALNUM`

  No description available.

  - Value: `4`
  - Available since: 1.0
`GGIT_MERGE_FILE_IGNORE_WHITESPACE`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GGIT_MERGE_FILE_IGNORE_WHITESPACE_CHANGE`

  No description available.

  - Value: `16`
  - Available since: 1.0
`GGIT_MERGE_FILE_IGNORE_WHITESPACE_EOL`

  No description available.

  - Value: `32`
  - Available since: 1.0
`GGIT_MERGE_FILE_DIFF_PATIENCE`

  No description available.

  - Value: `64`
  - Available since: 1.0
`GGIT_MERGE_FILE_DIFF_MINIMAL`

  No description available.

  - Value: `128`
  - Available since: 1.0